/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.ow_countdown_desc_wrapper { max-width: 100%!important; }
.ow_active_gallery { display:none!important; }
.ow_vote_filter_votes { height:23px; }
.buttonNB .vc_btn3 { background-image: none!important; font-size: 20px!important; color: #4a385d!important; }
@media (max-width: 767px) and (min-width: 250px) {
    .menudiv { padding-right:42px!important; }
    .menudiv span { left: 80px!important; }
    .ow_vote_single_section ul.ow_vote_menu_links li a { border-bottom: 1px solid #ffffff!important; color: #ffffff!important; }
}
.ow_vote_show_contestants ul.ow_vote_menu_links li a { color: #ffffff!important; border-bottom:none!important; }



ul li {
	margin-bottom:15px;
}
ul ul li {
	margin-bottom:0;
}
.mk-imagebox-item h5 {
    min-height: 55px;
}

/* single blog post -----------------------------------------------*/
.mk-blog-single .featured-image {
	width:33.33%;
	margin-right:20px;
	float:left;
}
@media (max-width:799px) {
	.mk-blog-single .featured-image {
		width:100%;
		float:none;
	}
}
.donate a {
	 color: #fff;
    text-transform: capitalize;
    text-align: center;
	background: #663399;
    padding: 10px 15px;
    border-radius: 5px;
    -webkit-transition: all 400ms;
    transition: width all 400ms;  
    line-height: 30px;
    width: 100px;
    right: 1em;
    position: relative;
}

.donate a:hover {
    background-color: #c3b3d5;
	 border-radius: 5px;
}



.contact a {
	color: #4a385d;
    text-transform: capitalize;
    text-align: center;
	background-color: #ffba00;
    line-height: 30px;
    padding: 10px 15px;
    border-radius: 5px;
    -webkit-transition: all 400ms;
    transition: width all 400ms;
    line-height: 30px;
    width: 100px;
    right: 6px;
    position: relative;
}

.contact a:hover {
    opacity: 0.6;
	 border-radius: 5px;
}

.donate-footer a {  
	font-size: 15px;
	text-transform: capitalize;
    text-align: center;
    font-size: 15px;
    background: #663399;
    padding: 5px 5px;
    border-radius: 5px;
    -webkit-transition: all 400ms;
    transition: width all 400ms;
    line-height: 30px;
    position: relative;
    text-align: center;
    width: 90%;
}

.donate-footer a:hover {
    background-color: #c3b3d5;
	border-radius: 5px;
}

#media_image-3{
	margin-top: -20px;
}


.contact-footer a {
    text-transform: capitalize;
	font-size: 15px;
	 background: #ffba00;
    padding: 5px 5px;
    border-radius: 5px;
    -webkit-transition: all 400ms;
    transition: width all 400ms;
    line-height: 30px;
    position: relative;
    text-align: center;
	top: 8px;
    width: 90%;
}

.contact-footer a:hover {
    background-color: #ffba007a;
	 border-radius: 5px;
}

#mk-footer .widgettitle{
	font-size: 18px;
}

#mk-footer span{
	font-size: 14px;
}

.mk-tweet-list li .tweet-time{
	font-size: 12px;
}

.page-id-5628 ul {   
    margin-left: 0px !important;   
}

#mk-button-16 .mk-button, #mk-button-28 .mk-button, #mk-button-40 .mk-button, #mk-button-44 .mk-button, #mk-button-52 .mk-button, #mk-button-68 .mk-button, #mk-button-84 .mk-button, #mk-button-88 .mk-button, #mk-button-92 .mk-button, #mk-button-100 .mk-button, #mk-button-104 .mk-button, #mk-button-116 .mk-button,#mk-button-120 .mk-button, #mk-button-128 .mk-button, #mk-button-132 .mk-button, #mk-button-144 .mk-button, #mk-button-156 .mk-button, #mk-button-148 .mk-button, #mk-button-168 .mk-button, #mk-button-172 .mk-button, #mk-button-176 .mk-button, #mk-button-184 .mk-button{
	top: 33px;
}

#mk-button-20 .mk-button, #mk-button-24 .mk-button {
	top: -2px;
}

 #mk-button-56 .mk-button{
	top: 66px;
}

.home #breadcrumbs {
	display: none;
}
 #breadcrumbs {
	text-align: left;
    margin-left: 10px;
    position: relative;
    margin-bottom: 0px;
    font-size: 15px;
}

.news_tab{
    margin-right: 24px !important;
    position: relative;
}

/* override page title color -----------------------------------------------*/
.mk-page-section .mk-fancy-title p {
	color:#fff;
}


/* Events color coded categories -----------------------------------------------*/
.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a {
	opacity:1 !important;
}
body.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
	margin:0;
}

.tribe-events-category-volunteer-driven-event {
	background:#fca0fc;
}
.tribe-events-category-volunteer-driven-event a {
	color:#333;
}

.tribe-events-category-fundraiser {
	background:#fd6b07;
}
.tribe-events-category-fundraiser a {
	color:#fff;
}


.tribe-events-category-educational-event {
	background:#663397;
}
.tribe-events-category-educational-event a {
	color:#fff;
}
.tribe-events-category-support-groups {
	background:#c3b3d5;
}
.tribe-events-category-support-groups a {
	color:#333;
}
.tribe-events-category-lupus-charity-runners {
	background:#ffba00;
}
.tribe-events-category-lupus-charity-runners a {
	color:#333;
}
.tribe-events-category-illinois-lupus-walk {
	background:#0ae40a;
}
.tribe-events-category-illinois-lupus-walk a {
	color:#333;
}
.tribe-events-category-associate-board-events {
	background:#12edfe;
}
.tribe-events-category-associate-board-events a {
	color:#333;
}
.tribe-events-category-donate {
	background:#eb0319;
}
.tribe-events-category-donate a {
	color:#fff;
}
.tribe-events-category-research {
	background:#0070c0;
}
.tribe-events-category-research a {
	color:#fff;
}
.tribe-events-category-lam-awareness-activities {
	background:#cc00cc;
}
.tribe-events-category-lam-awareness-activities a {
	color:#fff;
}
body .tribe-events-list .type-tribe_events {
	padding:20px;
}
.tribe-events-day .tribe-events-day-time-slot .type-tribe_events,
.tribe-events-list .type-tribe_events {
	background:transparent;
}
/*******************************Resposive Fixes *************************/
@media (min-width: 900px) and (max-width: 1150px){
.header-style-2 .mk-header-right {
			height: 135px;		
	}
}
	

@media (min-width: 1084px) and (max-width: 3500px){
	.header-style-2 .mk-nav-responsive-link, .logo-in-middle .header-logo {
    display: none !important;
}
	.mk-header-social.header-section.hidden {
    	visibility: visible !important;
    	opacity: 1 !important;
		float: none;
    width: 100%;
	}

	.header-style-2.header-align-center .mk-header-nav-container {
   		display: block !important;
	}
	
	.donate a, .contact a, .header-style-2 .mk-header-right, .contact, .donate  {
    	width: auto !important;
	}
	
	
}

@media (max-width: 321px) {
#fancy-title-7 {
    font-size: 32px !important;
}
}

@media screen and (max-width: 1024px) {
 .is-active{
		top: 10% !important;
	}
	 
	 .mk-css-icon-close, .mk-css-icon-menu {
		width: 27px;
		height: 27px;
	 }
}

@media (min-width:541px) and (max-width:960px) {
	.home .mk-imagebox.cust-imgbox .three-column div:nth-of-type(2n+3) .mk-imagebox-item {
		margin: 0 auto;
		display: block;
		float: none;
	}
}

 @media (max-width: 768px) {
	.home #mk-button-36 {
	   margin-bottom: 30px;
	   margin-top: 0px;
	   margin-right: 15px;
	}
	 
	 .home #padding-32 {
    	height: 20px;
	}
	 
	 #mk-footer .footer-wrapper {
	    font-size: 15px !important;
	}
	 
	 #mk-footer .widgettitle{
		 font-size: 17px !important;
	 }
	 
	 div#n2-ss-3 .n2-font-1103-link a {
        font-size: 11px !important;
	 }
	 
	 .home #padding-3 {
   		 height: 0px !important;
	}
	 
	 
	 div#n2-ss-3 .nextend-arrow-grow {
	    margin-top: -50px !important;
	}
	 
	 .page-title {
 	    text-align: center;
	}
	 
	#text-block-5  ul {
       margin-left: 0px !important;    
	}
	
	 #menu-main-menu-1 ul.sub-menu li.current-menu-item > a.menu-item-link {
		 background-color: #663399 !important;
		 color: #fff !important;
	 }
	 #mk-footer img {
		 margin:0 auto;
		 display:block;
	 }
	 
	 
	 #mk-quick-contact {
      bottom: -65px !important;
	 }
	 
	 .page-id-5418 #padding-10, .page-id-5418 #padding-15, .page-id-5418 #padding-33, .page-id-5418 #padding-42{
    	height: 30px;
	}
	 
	 .page-id-5418 #fancy-title-12, .page-id-5418 #fancy-title-17, .page-id-5418 #fancy-title-34, .page-id-5418 #fancy-title-39, .page-id-5418 #fancy-title-52, .page-id-5418 #fancy-title-45, .page-id-5283 #fancy-title-16{
		 padding-bottom: 20px;
	 }
	 
	 .page-id-5283 .mk-employees.c_cs.u6col .mk-employee-item {
    	margin: 0px !important;
	}
	 
	 .page-id-5418 ul li {
     	margin-left: 0px; 
	}
	 
	 div#n2-ss-3 .nextend-arrow-grow.nextend-arrow-next .nextend-arrow-title, div#n2-ss-3 .nextend-arrow-grow .nextend-arrow-title {
        display: none !important;
	}
	 div#n2-ss-3 .n2-style-8aa6f19082d2490a17ac51f53ed8ca7a-heading:Hover{
		 width: 50px !important;
	 }
	 
}

@media (max-width: 767px) {
	#mk-button-37 {
		 margin-top:0 !important;
	 }
	
}
@media (min-width: 1023px) and (max-width: 1140px){
.mk-header-right{
	display: none !important;
}
}
 @media (max-width: 767px)  and (orientation: landscape) {
#mk-quick-contact {
    bottom: 0px !important;
    overflow-x: scroll !important;
    height: 300px !important;
}
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	
	 div#n2-ss-3 .nextend-arrow-grow {
	    margin-top: -100px !important;
	}
	
	#mk-quick-contact {
      bottom: 0px !important;
	 }
	
	.page-id-5283 .five-column .a_colitem {
    	width: 75% !important;
    	margin: 0px auto;
    	margin-left: 40px;    
	}
	
	.page-id-5283 #padding-19 {
		height: 0px !important;
	}
}

 @media (min-width: 768px) and (max-width: 1023px){
	   div#n2-ss-3 .nextend-arrow-grow {
	    margin-top: -100px !important;
	}
	 
	  #mk-footer .footer-wrapper {
	    font-size: 15px !important;
	}
	 
	 #mk-footer .widgettitle{
		 font-size: 17px !important;
	 }
	 
	 #mk-button-36 {
 	    margin-right: -50px !important;
	}
	 
	 div#n2-ss-3 .n2-font-1103-link a {
    	margin-top: 45px;
	}
	 
	 #menu-main-menu-1 ul.sub-menu li.current-menu-item > a.menu-item-link {
		 background-color: #663399 !important;
		 color: #fff !important;
	 }
	 
	 .page-title {
 	    text-align: center;
	}
	 
	 .page-id-5594 .vc_tta.vc_general .vc_tta-tab {
    	display: table-cell !important;
  }
	 .mk-testimonial .flex-direction-nav a:hover {
    opacity: 1;
}
	 
	 .page-id-5422 .mk-process-steps.process-steps-3 li {
    	width: 33.3% !important;
	}
	 
	 .page-id-5422 .mk-process-steps {
 		   margin: -15px !important;
	}
	 
	 .page-id-5422 .mk-process-steps.process-steps-3 .mk-process-icon {
   		 width: 200px  !important;
    	height: 200px  !important;
    	text-align: center;
	}	 

	 .mk-employees.c_cs.o3col .mk-employee-item {
    	width: 100%  !important;
	}
	 
	 .home #mk-button-37 {
    	margin-bottom: 90px !important;
    	margin-top: 70px  !important;
	}
	 .home #padding-33 {
    	height: 50px  !important;
	}
}
@media handheld, only screen and (max-width: 1140px){
	body .header-style-1 .mk-header-right, body .header-style-2 .mk-header-right, body .header-style-3 .mk-header-right {
		right:0 !important;
	}
}
@media handheld, only screen and (max-width: 1140px){
	.header-style-2 .mk-header-right {
		position: relative;
		right: 0 !important;
		display: block !important;
		width: 320px;
		margin: 0 auto;
		overflow:hidden;
	}
	
	.mk-header-right .mk-header-social.show{
		margin: 0;
		padding: 0;
		line-height: normal;
	}
	
	.mk-header-social ul li a{
		margin: 0 3px;
	}
	
	.mk-header-right .mk-header-social ul{
		text-align: center;
	}
	
	.donate, .contact{
		width: 50%;
		margin-bottom: 5px !important
	}
	
	.donate a, .contact a{
		width: 80%;
		margin: 2px 0;
		right: auto;
		left: auto;
	}
	
	.mk-quick-contact-wrapper.is-active, .mk-go-top.is-active{
		top: auto !important;
	}
	
	.header-style-2.header-align-center .mk-nav-responsive-link{
		float: right;
    right: 20px;
		top: 40px;
	}
	
	#mk-boxed-layout h2[id *= "fancy-title"]{
		line-height: normal;
	}
	
	#mk-theme-container div[id *= "page-section"]{
		min-height: auto;
	}
}

 @media (min-width: 768px) and (max-width: 1023px){	
	#mk-tabs .wpb_tabs_nav a {
		font-size: 1.2vw;
	}
}

.mk-header-social ul li a svg {
	width: 30px !important;
	height: 30px !important;
}

@supports (-ms-ime-align:auto) { 
.Edge .main-navigation-ul li > .sub-menu{
	position: absolute !important;	
	margin-top: -10px !important
}
	#tribe-events-content .tribe-events-calendar td, #tribe-events-content table.tribe-events-calendar{
		    border: 1px solid #bbb !important;	
		border-left-width: medium!important;
	}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.IE .main-navigation-ul li > .sub-menu{
	position: absolute !important;	
	margin-top: -10px !important
}
#tribe-events-content .tribe-events-calendar td, #tribe-events-content table.tribe-events-calendar{
		border-right-width: medium!important;
		border-bottom-width: medium!important;
	}
	
	.gform_wrapper.gf_browser_ie .gform_footer input.button {
		padding: 15px;
	}
	
	.mk-tweet-list li .mk-svg-icon {
		left: -130px !Important;
	}
	
	.widget_contact_info ul li:last-child .mk-svg-icon{
		left: -110px !Important;
	}
}
